## libanyevent-yubico-perl 0.9.3

=== debian/changelog ===
libanyevent-yubico-perl (0.9.3-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * Add patch to fix warnings with Perl 5.42. (Closes: #1113734)
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Sep 2025 00:05:35 +0200

libanyevent-yubico-perl (0.9.3-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Unset http{,s}_proxy for smoke.t during autopkgtest.
    Thanks to Steve Langasek for the bug report and the patch.
    (Closes: #899263)
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 May 2018 22:55:22 +0200

libanyevent-yubico-perl (0.9.3-1) unstable; urgency=low

  * Initial Release. (Closes: #701103)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 05 Jun 2016 02:43:20 +0100
