=== debian/control ===
Source: libanyevent-yubico-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Nick Morrott <knowledgejunkie@gmail.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libanyevent-http-perl <!nocheck>,
 libdigest-hmac-perl <!nocheck>,
 libnet-ssleay-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libuuid-tiny-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-yubico-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-yubico-perl.git
Homepage: https://metacpan.org/release/AnyEvent-Yubico

Package: libanyevent-yubico-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libanyevent-http-perl,
 libdigest-hmac-perl,
 libnet-ssleay-perl,
 liburi-perl,
 libuuid-tiny-perl,
Description: Perl module for validating YubiKey OTPs in AnyEvent applications
 AnyEvent::Yubico validates a YubiKey OTP (One Time Password) using the
 YKVAL 2.0 protocol as defined here:
 https://github.com/Yubico/yubikey-val/wiki/ValidationProtocolV20
 .
 To use this module, an API key is required which can be requested here:
 https://upgrade.yubico.com/getapikey/
