=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-Yubico   .*/AnyEvent-Yubico-v?@ANY_VERSION@@ARCHIVE_EXT@$
